giraph-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sai Ganesh Muthuraman" <saiganesh...@gmail.com>
Subject Re: Building Giraph-1.2 on hadoop 2.6.0
Date Fri, 03 Mar 2017 04:28:29 GMT
Hi Alessio,

In fact, this is the specific error that I am getting 

Command mvn -Phadoop_yarn -Dhadoop.version=2.6.0 -DskipTests package

[INFO] Scanning for projects...
Downloading: http://repo1.maven.org/maven2/org/apache/apache/13/apache-13.pom
4/14 KB   ^M8/14 KB   ^M12/14 KB   ^M14/14 KB   ^M           ^MDownloaded: http://repo1.maven.org/maven2/org/apache/apache/13/apache-13.pom
(14 KB at 55.2 KB/sec)
[ERROR] [ERROR] Some problems were encountered while processing the POMs:
[ERROR] 'dependencies.dependency.version' for org.apache.hadoop:hadoop-common:jar is missing.
@ line 1277, column 21
[ERROR] 'dependencies.dependency.version' for org.apache.hadoop:hadoop-mapreduce-client-common:jar
is missing. @ line 1281, column 21
[ERROR] 'dependencies.dependency.version' for org.apache.hadoop:hadoop-mapreduce-client-core:jar
is missing. @ line 1285, column 21
 @
[ERROR] The build could not read 1 project -> [Help 1]
[ERROR]
[ERROR]   The project org.apache.giraph:giraph-parent:1.2.0 (/home/saiganes/giraph-1.2.0/
Mime
View raw message